Subject: Re: [bitcoin-dev] Dynamic MaxBlockSize - 3 Byte Solution

From: Luke Dashjr <[email-masked]>
Date: Mon, 11 Nov 2019 16:47:04 +0000

On Monday 11 November 2019 16:08:43 Hampus Sjöberg via bitcoin-dev wrote:
> I am advocating to keep the blocksize low right now, 

It ISN'T low right now...

> but I don't leave out 
> in increasing it in the future when we have a need for it, preferably via
> an extension block (softfork).

Extension blocks are not softforks, and are unreasonably convoluted for no 
real gain. When the time comes, the block size should be increased only using 
a hardfork.

Luke